Subject: Eliminate all you are indebted for with out paying another cent

From: "elisa marshall" <[email-masked]>
Date: Fri, 15 Dec 2006 02:59:43 +0700

0ur Attorneys have discovered a loophole in the banking laws. With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1--3 1 3--263--2706

A peal of merry laughter answered her, and the knives and forks fell to the
plates with a clatter. But consider, remonstrated the Demon, rising to his
feet and speaking in a pleading voice, consider the years that must elapse
before any one else is likely to strike the Master Key! And, in the
meanwhile, consider my helpless position, cut off from all interest in the
world while I have such wonderful inventions on my hands for the benefit of
mankind